[SYSTEM]
type=2
runfile=
softname=DiffMerge
showname=DiffMerge    
date=
webname=cr173
installpath=
system32=DiffMerge_4_2_0_697_stable_x86\sgdm.exe
system64=DiffMerge_4_2_0_697_stable_x64\sgdm.exe
afterpatch=
beforepatch=
openfolder=0
openfolderfocus=
showshortcat=1
[BAT]
count=0
bat1=¸¨Öú¹¤¾ß.bat
[REG]
count=0
